# :elephant: Mastodon instances overview

**IMPORTANT**: as of July 2020, this list is deprecated and won't get updates. All new changes will be added to [fediverse.party](https://git.feneas.org/feneas/fediverse/-/commits/master/source%2Fen%2Fportal%2Fservers).

`GitHub WARNING`: This is a __mirror repo__ from [GitLab](https://gitlab.com/distributopia/masto-world-overview). Please, send your MRs there. New PRs here won't be merged.

This list may be useful for new users who wish to choose a server by theme.

#### :bulb: [Sciences](#sciences)
* [realscience.social](https://realscience.social) - for people who respect science
* [scicomm.xyz](https://scicomm.xyz) - for scientists and science enthusiasts
* [scholar.social](https://scholar.social) - for researchers, undergrads, journal editors, librarians, administrators

#### :art: [Humanities](#humanities)
* [mastodon.cc](https://mastodon.cc) - for art
* [writing.exchange](https://writing.exchange) - community for poets, writers, bloggers
* [bookwor.ms](https://bookwor.ms) - for book-lovers
* [imaginair.es](https://imaginair.es) - for writers, photographers, painters, cartoonists and people with imagination
* [vis.social](https://vis.social) - for anyone into data, visualization, creative coding, related arts and research
* [photographer.pro](https://photographer.pro) - for working professional photographers
* [photog.social](https://photog.social) - place for your photos
* [oulipo.social](https://oulipo.social) - a lipogrammatic server
* [literatur.social](https://literatur.social) - for German speaking authors and literary people
* [mograph.social](https://mograph.social) - for motion design community, VFX / 3D artists, animators and illustrators
* [socel.net](https://socel.net) - for animation professionals and freelancers

#### :mortar_board: [Education](#education)
* [tusk.schoollibraries.net](https://tusk.schoollibraries.net) - helping educators improve the School Libraries Resource Network
* [openbiblio.social](https://openbiblio.social) - German libraries and information facilities
* [ausglam.space](https://ausglam.space) - Australian galleries, libraries, archives, museums and records people

#### :pray: [Religion](#religion)
* [rcsocial.net](https://rcsocial.net) - for Catholics and those interested in Catholicism
* [theres.life](https://theres.life) - for Christians
* [sangha.social](https://sangha.social) - place for Buddhism in Fediverse, all schools of related thought welcome

#### [Wiccan](#wiccan)
* [witches.live](https://witches.live) - for witches

#### :musical_note: [Music](#music)
* [metalhead.club](https://metalhead.club) - for metal friends
* [linernotes.club](https://linernotes.club) - for discussing music recordings
* [diymusic.space](https://linernotes.club) - for those who make music
* [koreadon.com](https://koreadon.com) - for K-POP music fans
* [vocalounge.cafe](https://vocalounge.cafe) - dedicated to Vocaloid, UTAU, and other aspects of vocalsynth culture
* [mysound.directory](https://mysound.directory) - community for musicians, audio creatives, producers, rappers
* [bostonmusic.online](https://bostonmusic.online) - digital space serving the Boston music scene
* [happyband.es](https://happyband.es) - for musicians looking for other musicians

#### :telescope: [Hobbies](#hobbies)
* [makestuff.club](https://makestuff.club) - for people that make stuff
* [fedimaker.space](https://fedimaker.space) - for makers of Fediverse
* [scramble.city](https://scramble.city) - transformers, super robots, mecha and related subjects
* [mhz.social](https://mhz.social) - for radio amateurs, DXers and anyone interested to geek out about radio
* [afu.social](https://afu.social) - for radio amateurs in German-speaking countries
* [mastodon.radio](https://mastodon.radio) - for Amateur (Ham) Radio community
* [boardgames.social](https://boardgames.social) - for board gamers
* [mastodon.beerfactory.org](https://mastodon.beerfactory.org) - for beermakers
* [mastd.racing](https://mastd.racing) - dedicated to motosports
* [ocr.social](https://ocr.social) - for the global Obstacle Course Running (OCR) community
* [kith.kitchen](https://kith.kitchen) - food and cooking
* [rollenspiel.social](https://rollenspiel.social) - (German) roleplay, Pen & Paper, tabletop, TCG, for all gamers
* [wrestlr.social](https://wrestlr.social) - for fans of wrestling
* [pano.community](https://pano.community) - for fans of 360° photos, videos and virtual reality stuff

#### :flags: [Language specific](#languages)
* [polyglot.city](https://polyglot.city) - for polyglots, multilinguals, interested in languages and translating
* [esperanto.masto.host](https://esperanto.masto.host) - for those interested in Esperanto
* [tooot.im](https://tooot.im) - main instance language is Hebrew
* [toot.si](https://toot.si) - Slovenian (multilingual) instance
* [mastodontti.fi](https://mastodontti.fi) - Finnish (public toots should be in Finnish)
* [fikaverse.club](https://fikaverse.club) - Swedish and other Scandinavian languages
* [mastodon.sk](https://mastodon.sk) - for Slovak users
* [the.wired.sehol.se](https://the.wired.sehol.se) - for Hungarian speakers
* [mastodon.uno](https://mastodon.uno) - for Italian speakers
* [mastodon.eus](https://mastodon.eus) - for Euskera/Basque speakers
* [bong.social](https://bong.social) - friendly online Adda for Bengalis

#### :tent: [Regional](#regional)
* [muenchen.social](https://muenchen.social) - Munich, Germany
* [mastodon.bayern](https://mastodon.bayern) - Bavaria, Germany
* [toot.koeln](https://toot.koeln) - Koeln, Germany (generalistic)
* [ruhr.social](https://ruhr.social) - Ruhr area, Germany
* [social.saarland](https://social.saarland) - Saarland, Germany
* [dresden.network](https://dresden.network) - Dresden, Germany
* [machteburch.social](https://machteburch.social) - Magdeburg, Germany
* [bonn.social](https://bonn.social) - Bonn, Germany
* [darmstadt.social](https://darmstadt.social) - Darmstadt, Germany
* [norden.social](https://norden.social) - Northern Germany
* [wue.social](https://wue.social) - Würzburg (and the neighbourhood), Germany
* [voi.social](https://voi.social) - Austria
* [graz.social](https://graz.social) - Graz, Austria
* [mastodon.herrliberg.online](https://mastodon.herrliberg.online) - Herrliberg and Lake Zurich region, Switzerland
* [oslo.town](https://oslo.town) - Oslo, Norway
* [snabelen.no](https://snabelen.no) - Norway
* [norge.social](https://norge.social) - Norway
* [mastodon.uy](https://mastodon.uy) - Uruguay
* [chilemasto.casa](https://chilemasto.casa) - Chile
* [mastodon.ecuadortl.club](https://mastodon.ecuadortl.club) - Ecuador
* [mastodon.scot](https://mastodon.scot) - Scotland, or who identify as Scottish
* [net.scot](https://net.scot) - Scotland (experimental social network with a Scottish twist)
* [glasgow.social](https://glasgow.social) - Glasgow, Scotland
* [toot.wales](https://toot.wales) - Wales and the Welsh
* [mastodon.london](https://mastodon.london) - London, UK
* [mastodon.me.uk](https://mastodon.me.uk) - UK tech community
* [rva.party](https://rva.party) - Richmond, USA
* [triangletoot.party](https://triangletoot.party) - Triangle region of North Carolina, USA
* [socialclub.nyc](https://socialclub.nyc) - New York, USA
* [sparklesin.space](https://sparklesin.space) - Seattle, USA
* [social.tulsa.ok.us](https://social.tulsa.ok.us) - Tulsa, Northeast Oklahoma, USA
* [mastodon.mg](https://mastodon.mg) - Madagascar
* [balkan.fedive.rs](https://balkan.fedive.rs) - the Balkans (generalistic)
* [mastodon.fedi.quebec](https://mastodon.fedi.quebec) - Quebec, Canada
* [mastodon.ml](https://mastodon.ml) - Russia
* [mastodos.com](https://mastodos.com) - Kyoto, Japan
* [kopiti.am](https://kopiti.am) - Singapore
* [bologna.one](https://bologna.one) - Italy
* [mastodon.madrid](https://mastodon.madrid) - Madrid, Spain
* [mastodon.barcelona](https://mastodon.barcelona) - Barcelona
* [barcelona.social](https://barcelona.social) - Barcelona
* [mstdn.es](https://mstdn.es) - Spain
* [toot.brussels](https://toot.brussels) - Brussels, Belgium
* [amsterdon.nl](https://amsterdon.nl) - Amsterdam, Netherlands
* [mastodon.in.th](mastodon.in.th) - Thailand
* [mastodon.opencloud.lu](https://mastodon.opencloud.lu) - Luxembourgish / European private and public organisations
* [mastodon.green](https://mastodon.green) - green European Union

#### :clapper: [Game / Book / Show theme](#entertainment)
* [tenforward.social](https://tenforward.social) - theme Star Trek
* [kirakiratter.com](https://kirakiratter.com) - for Aikatsu fans
* [donphan.social](https://donphan.social) - for Pokémon enthusiasts
* [cmdr.social](https://cmdr.social) - dedicated to Elite: Dangerous
* [propane.digital](https://propane.digital) - for fans of King of the Hill

#### :penguin: [For techies](#servers-for-techies)
* [floss.social](https://floss.social) - for people who support or build Free Libre Open Source Software
* [miaou.drycat.fr](https://miaou.drycat.fr) - for geeks, FOSS and cat lovers, [CHATONS](https://chatons.org) member
* [linuxrocks.online](https://linuxrocks.online) - dedicated to Linux and technologies
* [oldbytes.space](https://oldbytes.space) - for old hardware fans
* [mathstodon.xyz](https://mathstodon.xyz) - for Maths people
* [digipres.club](https://digipres.club) - conversations about digital preservation
* [indieweb.social](https://indieweb.social) - for participants and supporters of the IndieWeb movement
* [osrc.pw](https://osrc.pw) - for people interested in open-source software, free web
* [peopleofcyber.com](https://peopleofcyber.com) - for cybersecurity professionals
* [cybur.nl](https://cybur.nl) - for anyone in Dutch infosec
* [noc.social](https://noc.social) - focused on technology, networking, Linux, BSD, privacy and security

#### :computer: [Programming](#instances-for-programmers)
* [ruby.social](https://ruby.social) - for people interested in Ruby, Rails and related topics
* [phpc.social](https://phpc.social) - PHP community
* [functional.cafe](https://functional.cafe) - for people interested in functional programming and languages

#### :video_game: [Gamedev](#gamedev)
* [mastodon.gamedev.place](https://mastodon.gamedev.place) - gamedev and related professions
* [gamemaking.social](https://gamemaking.social) - amateur videogame making: game writers, game players welcome
* [gameliberty.club](https://gameliberty.club) - mainly gaming / nerd instance
* [pcgamer.social](https://pcgamer.social) - by PC gamer, for PC gamers

#### :red_circle: [Political and social views](#political-and-social-views)
* [hispagatos.space](https://hispagatos.space)- for hackers, social anarchists, and anarchist hackers
* [activism.openworlds.info](https://activism.openworlds.info) - for activists
* [campaign.openworlds.info](https://campaign.openworlds.info) - for campaigners and NGOs
* [eupublic.social](https://eupublic.social) - for people interested in a united, post-national and truly democratic Europe
* [leftist.network](https://leftist.network)  -for those with Leftist politics

#### :rabbit: [Ecology and animals](#ecology-and-animals)
* [donteatanimals.org](https://donteatanimals.org) - discussion of animal rights and veganism
* [toot.cat](https://toot.cat) - instance for cats, the people who love them, and kindness in general
* [climatejustice.global](https://climatejustice.global) - for activist groups of the global climate justice movement

#### :monkey: [Family / Social relations](#social)
* [dads.cool](https://dads.cool) - anyone with a kid can be a dad
* [cooler.mom](https://cooler.mom) - anyone with a kid can be a mom

#### :rainbow: [Safe spaces](#safe-spaces)
* [tech.lgbt](https://tech.lgbt) - for tech workers, academics, students, and others in tech who are LGBTQA+ allies
* [eldritch.cafe](https://eldritch.cafe) - for queer, feminist and anarchist people
* [deadinsi.de](https://deadinsi.de) - anti-fascist, LGBT friendly
* [colorid.es](https://colorid.es)- LGBTQIA+ / queer instance primarily for Portuguese speakers
* [pipou.academy](https://pipou.academy) - emphasis on kindness
* [notbird.site](https://notbird.site)

#### :alien: [Fandoms](#fandoms)
* [fandom.ink](https://fandom.ink) - for fans and fandoms of all types

#### :footprints: [Subcultures](#subcultures)
* [this.mouse.rocks](https://this.mouse.rocks) - furry instance for all the mouse adjacent folks who rock
* [vulpine.club](https://vulpine.club) - community for foxes, friends, and other furry (and non-furry) creatures
* [meow.social](https://meow.social) - general furry/safe-space instance
* [snouts.online](https://snouts.online) - general furry/safe-space instance

#### :earth_asia: [Notable generalistic](#notable-generalistic)
// *small-to-medium sized instances that will be happy to have new users*
* [unhu.xyz](https://unhu.xyz)
* [kindred.haus](https://kindred.haus)
* [kafuka.me](https://kafuka.me)
* [kernel.social](https://kernel.social)
* [libertalia.world](https://libertalia.world) - named after a legendary colony forged by pirates
* [nerdculture.de](https://nerdculture.de)
* [weirder.earth](https://weirder.earth) - for thoughtful weirdos
* [projectx.fun](https://projectx.fun) - will be open for up to 100 users, for sanity and sustainability
* [nulled.red](https://nulled.red) - refuses to block or silence any instances
* [ieji.de](https://ieji.de) - no logs, has Tor .onion address
* [mstdn.fr](https://mstdn.fr) - by sysadmins, with a goal to provide robust experience for tens of thousands of users

#### :smile_cat: [For people with a sense of self-irony](#for-people-with-a-sense-of-self-irony)
* [sonogatto.it](https://sonogatto.it)  -a social network for cats, no registration of human beings accepted
* [ephemeral.glitch.social](https://ephemeral.glitch.social) - toots are ephemeral and disappear after a while
* [botsin.space](https://botsin.space) - for bots

#### :shell: [Run by tech-savvy organizations](#run-by-tech-savvy-organizations)
* [en.osm.town](https://en.osm.town) - for the OpenStreetMap Community
* [mastodon.hackerlab.fr](https://mastodon.hackerlab.fr) - by Hackerlab
* [mi.pede.rs](https://mi.pede.rs) - by Hacklab-in-Mama hackerspace, Zagreb
* [social.weho.st](https://social.weho.st) - by WeHost, non-profit internet service provider, Amsterdam
* [m.g3l.org](https://m.g3l.org) - by G3L, libre software association
* [mastodon.nzoss.nz](https://mastodon.nzoss.nz) - by New Zealand Open Source Society
* [mastodon.roflcopter.fr](https://mastodon.roflcopter.fr) - by Roflcopter, [CHATONS](https://chatons.org) member
* [libretooth.gr](https://libretooth.gr) - by LibreOps, who contribute to (re-)decentralizing the net

#### :tada: [Notable mention](#notable-mention)
// * open only to particular audience *
* [mastodon.mit.edu](https://mastodon.mit.edu) - for the MIT community
* [mastodon.ocf.berkeley.edu](https://mastodon.ocf.berkeley.edu) - for Berkeley students, faculty, and staff
* [mastodon.acc.sunet.se](https://mastodon.acc.sunet.se) - by Academic Computer Club at Umeå University, Sweden
* [mastodon.utwente.nl](https://mastodon.utwente.nl) - for the University of Twente community
* [w3c.social](https://w3c.social) - for people involved in the activities of the World Wide Web Consortium (Closed Reg.)
* [mastodon.greenpeace.ch](https://mastodon.greenpeace.ch) - by Greenpeace Switzerland


## Disclaimer
`Following instances skipped`: number of users > 5.000, closed registration *at the moment of checking*, running old code, theme / description not understood due to language barrier or scarce description, long blocklists, experimental servers.

Add your own themed Mastodon instance by opening an issue or via [MR](https://gitlab.com/distributopia/masto-world-overview). If your server already has many users, it will be nice of you to let other instances grow, for a healthier decentralization.

## 🌟 Other research links
- [Friendica world overview](https://gitlab.com/distributopia/friendica-world-overview)
- [Fediverse pirate representatives](https://gitlab.com/distributopia/caramba)
- [Mastodon server distribution](https://chaos.social/@leah/99837391793032137) research by Leah
- [Fediverse server distribution](https://fediverse.network/servers) by href
